path: /build/build/alsa-topology-conf-media-libs-1.2.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/alsa-topology-conf -pv -t
  - |
    emerge -j ${JOBS} --nodeps media-libs/alsa-topology-conf
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/alsa-topology-conf && luet-portage
    --dir /pkgdir/alsa-topology-conf media-libs/alsa-topology-conf
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:2558b3a4204b6653b71f584ea0e0cdcb17bb13324ebc5189685254904aee111b
  package:
    id: 0
    name: alsa-topology-conf
    version: 1.2.4
    category: media-libs
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: ALSA topology configuration files
    uri:
    - https://www.alsa-project.org
    license: BSD
    buildtimestamp: 2022-11-13 23:26:51.088798121 +0000 UTC m=+61.871076876
    labels:
      DEPEND: '!<media-libs/alsa-lib-1.2.1'
      RDEPEND: '!<media-libs/alsa-lib-1.2.1'
      emerge.packages: media-libs/alsa-topology-conf
      kit: core-kit
      original.package.name: media-libs/alsa-topology-conf
      original.package.slot: "0"
      original.package.version: 1.2.4
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/alsa-topology-conf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e8b34b2a71c9a953b9fee1c1b7330ac63b4209b6d1b532285c4a7dd89c598425
compressiontype: zstd
files:
- usr/share/alsa/topology/broadwell/broadwell.conf
- usr/share/alsa/topology/bxtrt298/bxt_i2s.conf
- usr/share/alsa/topology/hda-dsp/skl_hda_dsp_generic-tplg.conf
- usr/share/alsa/topology/sklrt286/skl_i2s.conf
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/BUILD_TIME
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/CATEGORY
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/CBUILD
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/CFLAGS
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/CHOST
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/CONTENTS
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/COUNTER
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/CXXFLAGS
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/DEFINED_PHASES
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/DEPEND
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/DESCRIPTION
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/EAPI
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/FEATURES
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/HOMEPAGE
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/IUSE
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/IUSE_EFFECTIVE
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/KEYWORDS
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/LDFLAGS
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/LICENSE
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/PF
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/RDEPEND
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/SIZE
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/SLOT
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/USE
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/alsa-topology-conf-1.2.4.ebuild
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/environment.bz2
- var/db/pkg/media-libs/alsa-topology-conf-1.2.4/repository
package_cacheimage: ""
runtime:
  id: 0
  name: alsa-topology-conf
  version: 1.2.4
  category: media-libs
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: ALSA topology configuration files
  uri:
  - https://www.alsa-project.org
  license: BSD
  buildtimestamp: ""
  labels:
    DEPEND: '!<media-libs/alsa-lib-1.2.1'
    RDEPEND: '!<media-libs/alsa-lib-1.2.1'
    emerge.packages: media-libs/alsa-topology-conf
    kit: core-kit
    original.package.name: media-libs/alsa-topology-conf
    original.package.slot: "0"
    original.package.version: 1.2.4
  treedir: ""
  repository: ""
